ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
Zyxel / ÜRÜN DOSYASI
Zyxel GS1510-16
Zyxel GS1510-16 3241 Switch
SKU: 3241
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
Zyxel GS1510-16 3241 Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
STP
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Ethernet, Fast Ethernet, Gigabit Ethernet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi Fi
Hayir
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
İletişim Led Gostergeleri
Evet
Ekspres Kart Yuvası
Hayir
Gelismis Kablo Yonetimi
Evet
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
16
Statik Bağlantı Noktaso Guvenligi
Evet
Giriş Frekansı
50/60 Hz
Guvenlik
CSA 60950-1, EN 60950-1, IEC 60950-1
Sertifikalar Uygunluk Bildirimleri
Calistirma Nem Aralığı
10 - 90%
Giriş Voltajı
100 - 240 V
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Boyut Imperial
48,3 cm (19")
Boyutlar Gxdxy
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Güç Ledi
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Mac Adres Filtreleme
Evet
Mib Desteği
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Tasdik Yontemi
802.1x, RADIUS, Web
Yonetim Protokolleri
SNMP v1, v2c
Yonetim Seviyesi
2
®